Public bug reported:

This is probably not a bug, I was removing a bunch of stale PPAs, among
them the Kodi team PPA. More info to follow.

ProblemType: Package
DistroRelease: Ubuntu 16.04
Package: kodi-data 15.2+dfsg1-3ubuntu1
ProcVersionSignature: Ubuntu 4.4.0-36.55-generic 4.4.16
Uname: Linux 4.4.0-36-generic x86_64
ApportVersion: 2.20.1-0ubuntu2.1
Architecture: amd64
Date: Sat Sep 17 20:56:50 2016
DuplicateSignature:
 package:kodi-data:15.2+dfsg1-3ubuntu1
 Unpacking kodi-data (15.2+dfsg1-3ubuntu1) ...
 dpkg: error processing archive 
/var/cache/apt/archives/kodi-data_15.2+dfsg1-3ubuntu1_all.deb (--unpack):
  trying to overwrite '/usr/share/xsessions/kodi.desktop', which is also in 
package kodi 2:16.1~git20160424.1410-final-0wily
ErrorMessage: trying to overwrite '/usr/share/xsessions/kodi.desktop', which is 
also in package kodi 2:16.1~git20160424.1410-final-0wily
InstallationDate: Installed on 2015-05-18 (487 days ago)
InstallationMedia: Xubuntu 14.04.1 LTS "Trusty Tahr" - Release amd64 (20140723)
PackageArchitecture: all
RelatedPackageVersions:
 dpkg 1.18.4ubuntu1.1
 apt  1.2.12~ubuntu16.04.1
SourcePackage: kodi
Title: package kodi-data 15.2+dfsg1-3ubuntu1 failed to install/upgrade: trying 
to overwrite '/usr/share/xsessions/kodi.desktop', which is also in package kodi 
2:16.1~git20160424.1410-final-0wily
UpgradeStatus: Upgraded to xenial on 2016-06-02 (106 days ago)

** Affects: kodi (Ubuntu)
     Importance: Undecided
     Assignee: Ben Klaasen (ben-fluidlogic)
         Status: Invalid


** Tags: amd64 apport-package need-duplicate-check package-conflict xenial

** Changed in: kodi (Ubuntu)
     Assignee: (unassigned) => Ben Klaasen (ben-fluidlogic)

-- 
You received this bug notification because you are a member of Ubuntu
Bugs, which is subscribed to Ubuntu.
https://bugs.launchpad.net/bugs/1624721

Title:
  package kodi-data 15.2+dfsg1-3ubuntu1 failed to install/upgrade:
  trying to overwrite '/usr/share/xsessions/kodi.desktop', which is also
  in package kodi 2:16.1~git20160424.1410-final-0wily

To manage notifications about this bug go to:
https://bugs.launchpad.net/ubuntu/+source/kodi/+bug/1624721/+subscriptions

-- 
ubuntu-bugs mailing list
ubuntu-bugs@lists.ubuntu.com
https://lists.ubuntu.com/mailman/listinfo/ubuntu-bugs

Reply via email to